body {font-family: Tahoma,"Tahoma CE","Arial CE","Helvetica CE",
                  Arial,lucida,sans-serif;font-size:15px;color:yellow;}
#K1 {border:1px solid aqua;position:absolute; left:10px; top:20px;}
#K2 {border:1px solid aqua;position:absolute; left:690px; top:20px;}
#KDomo {border:1px solid aqua;position:absolute; left:10px; top:60px;}
#KKun {border:1px solid aqua;position:absolute; left:480px; top:60px;}
#Koso {position:absolute; left:930px; top:410px;}
#Vpravo {position:absolute; left:960px; top:410px;}
#Vlevo {position:absolute; left:900px; top:410px;}
#Koso2 {position:absolute; left:935px; top:395px;}
#Vpravo2 {position:absolute; left:965px; top:395px;}
#Vlevo2 {position:absolute; left:905px; top:395px;}
#Text {position:absolute; left:10px; top:410px;}
